<?php
namespace Misuzu\Parsers\BBCode\Tags;

use Misuzu\Parsers\BBCode\BBCodeSimpleTag;

final class H2Tag extends BBCodeSimpleTag {
    public function getPattern(): string {
        return "/\[h2\](.+?)\[\/h2\]/";
    }

    public function getReplacement(): string {
        return '<h2 class="bb-h2">$1</h2>';
    }
}
